#Configuration
config:
  name: Chinese
  version: 1.0

Hello: 您好
Welcome: 欢迎
Login: 登录
Login_error: 登录错误
Error: 错误
Canceled: 已取消
FORGET PASSWORD: 忘记密码
dont_have_account: 没有账户吗？
Forgot_Password: 忘记密码
Login_seccessfully: 您已成功连接
Total_Stores: 商店总数
Total_Events: 事件总数
Total_Customers: 客户总数
Total_Campaigns: 活动总数
Overview: 概述
Recently_Added: 最近的添加
Last_reviews: 最新评论
View_all_stores: 查看更多
Home: 首页
Offers: 优惠
Manage Events: 管理事件
Manage Customers: 管理客户
Categories: 类别
Compaigns: 活动
Application: 应用程序
Events: 事件
Add_new: 添加新的
All_stores: 所有商店
All Offers: 所有优惠
My_stores: 我的商店
All Campaigns: 所有活动
My campaigns: 我的活动
Pushed: 推进
Completed: 已完成
Campaigns (No-valid): 活动 (No-valid)
Campaigns: 活动
Description_app: PlaceShop是一个创新的本地商业搜索应用程序，具有智能搜索功能，可以帮助你轻松找到一个地区的不同企业。 它有一个强大的商店定位器管理，允许你管理商店、类别、通知、企业主、活动和优惠。
Setup_easy_desc: 无需编码，使用配置表格，设置更简单、更快速
Advanced_setting_desc: 简化设置，完全控制应用程序（标志、名称、访问限制、雷达、通知、货币......）。
Make_business_desc: 用这个应用程序提高你的业务转化率
Beautiful_ui: 美丽的卡片、动画和通知，向你展示你身边的重要事物
Cutomize_app_desc: 它不需要任何编程技巧，该应用程序易于配置和定制。
Chat_desc: 你可以无限制地与你的邻居和企业主聊天，只要登录到应用程序启用你的GPS，然后你会得到所有重要的人。
Gps_des: PlaceShop是基于你的位置，给你提供所有有趣的东西，所以不要忘记在使用应用程序之前启用GPS。
Keep_it_controle: 仪表板让你对应用程序的使用情况有充分的了解。图形和表格的出现让你有更好的追踪能力。
Push_offers: 只需点击一下就可以向你的客户发送推送通知，告知他们旁边的新优惠，更可以将你的内容组织成一个活动，直接推送给你的用户。
Manage_customers: 作为一个管理员，你有权管理你的客户和他们的商店，根据你提供的订阅类型，你可以限制用户的权利。
Support_multi_language: 你可以通过简单的点击切换到你喜欢的语言。
Advanced_dashboard_desc: 通过一个漂亮的仪表板，你可以随时了解你的解决方案。
Nearby_stores_features: PlaceShop内置准确的地理位置，使您的客户能够以最简单的方式到达您的商店。
Contact_us_desc: 我们为我们的客户提供快速和可靠的支持，无论是咨询、故障排除、定制和特殊要求。如果你在安装方面需要帮助，只需给我们发一个信息，通过这个表格。
you_dont_have_permission: 你没有权限运行这个查询，请稍后再试!
Are you sure?: 你确定吗？
Are you sure you want to delete it: 你确定你要删除它吗？
Customer_can_publish_own_event_auto: 客户可以发布自己的活动，无需管理员确认
Number_campaigns_max_monthly: 每月最大的活动数量
Number items per page: 每页允许的项目
Number stores per page: 每页允许的商店
Download app: 下载应用程序
Dashboard Color: 仪表板颜色
Upload limitation: 上传限制
Back-office_logo: 仪表板标志
Crypto_key: 加密密钥
Enable Offer: 启用优惠
Enable Event: 启用事件
Default_language: 默认语言
User subscription: 用户订阅
Campaign config: 活动配置
Welcome message: 欢迎留言
Optional field: 可选领域
Dashboard analytics: 仪表板分析
Enable Messages From Dashboard: 启用仪表板上的信息
Allow dashboard messenger to owners: 允许向业主提供仪表板信息
Enable chat with firebase: 启用Firebase的聊天功能
Should be enabled from app client: 应从应用程序客户端启用
Number_max_of_stores: 允许的商店
Number_events_max_monthly: 每月允许的事件
Number campaigns max monthly: 每月允许的活动
Number_offers_max_monthly: 每月允许的优惠
Email_verificaion: 验证电子邮件
User_config: 用户配置
App_name: 应用程序名称
Default_email: 默认电子邮件
Back-office_ logo: 后台标识
Dashborad_config: 仪表板配置
Number_items_per_page: 每页项目数
Copy_this_key_your_android_res: 将此键复制到你的Android资源文件中
Number_stores_per_page: 每页的商店数量
Enable_store: 启用商店
Customer_can_publish_own_store_auto: 客户可以发布自己的商店，无需管理员确认
Default_timezone: 默认时区
Default _anguage: 默认语言
Add_new_currency: 添加新货币
Language: 语言
Without_validation_by_admin: 未经管理员验证
Push_campaign_auto: 推广活动自动
Target_raduis: 瞄准半径（公里）
Number_max_pushes_per_campaign: 每项活动允许的推送量
Use_campaign_with_crontab: 与crontab一起使用活动
you_can_push_10_campaigns_for_every_10_minutes: 你可以每10分钟推动10个活动
Add_this_url_in_cronTab_in_your_cpanel: 在你的cpanel的cronTab中添加这个网址
Number_max_pushes_per_campaign_with_cronjob_in_every_execute: 每个活动允许使用crontab推送每个部分的信息
Messages Config: 信息配置
We could not find the page you were looking for: 我们无法找到你要找的页面
Meanwhile, you may: 与此同时，你可以
return to the home page: 返回首页
or try using the search form: 或尝试使用搜索表格
Are you sure that you want to delete this store: 你确定你要删除这个商店吗？
Are you sure that you want to delete this Event: 你确定你要删除这个事件吗？
Are you sure that you want to delete this user: 你确定你要删除这个用户吗？
The installation folder represents a danger: 安装文件夹代表了一种危险
Please remove install directory: 请删除安装文件夹
Account without verification!: 没有验证的账户!
We've sent mail verification to your mailbox.: 我们已经向你的邮箱发送了邮件验证。
Delete_confirmation: 你确定你要删除这个商店吗！？
Alert_compaign: 推送事件、优惠或新店给你的亲密用户。
Type campaign: 活动的类型
No Campaigns: 没有活动
Offer is expired: 优惠已过期
That offer will expired in: 该优惠将到期于
Edit offer: 编辑优惠
This campaign will be displayed to %s customers within %s KM: 此项活动将在 %1$s 客户中达到 %2$s KM。
Are you sur to duplicate this campaign ?: 你是否打算重复这个活动？
Telephone: 电话
Action: 行动
Rating: 评级
Allow: 允许
Deny: 拒绝
Your account has created: 您的帐户已创建
Success: 成功
No data found: 没有发现数据
Enter your email: 输入你的电子邮件
Title: 标题
Reset: 重置
Connect: 连接
Pending: 待定中
App name: 应用程序名称
Symbol: 符号
Cancel: 取消
Format: 格式化
Name: 名称
config_sidebar: 全局配置
MENU: 菜单
All Events: 所有事件
My events: 我的事件
All Compaigns: 所有活动
My Compaigns: 我的活动
Search: 搜索
Enabled: 已启用
Create your store: 创建你的商店
Detail: 详情
Add new offer: 添加新优惠
Date Begin: 开始日期
Date End: 日期结束
Offer: 优惠
Published: 已发表
Finished: 已完成
Disabled: 禁用
Create new campaign: 创建新活动
Select campaign type: 选择活动类型
Select event: 选择事件
Select offer: 选择优惠
Push: 推广
Duplicate: 重复的
Create: 创建
Role Type: 角色类型
View all stores: 查看所有商店
Owner: 业主
Store: 商店
Send password: 发送密码
We've sent new password to your mailbox: 我们已将新密码发送到您的邮箱
Profile: 简介
Logout: 注销
Add: 添加
Toggle navigation: 切换导航
Save: 储存
Currencies: 货币
Default_currency: 默认货币
signup: 注册
Reviews: 评论
Stores: 商店
Confirm: 确认
Delete: 删除
Close: 关闭
Update_your_store: 更新你的商店
Drag the marker to get the exact position: 拖动标记以获得准确的位置
Add_new_offer: 添加新优惠
Clear: 清晰
Add new category: 添加新类别
Edit Category: 编辑类别
Category name: 类别名称
Offer percent: 优惠百分比
Offer price by: 优惠价格由
Date end: 日期结束
Date begin: 开始日期
Description: 描述
Targeting estimation: 锁定目标的估计
Radius of: 半径的
Km you will target: 你的目标公里数
nearby guests: 附近的客人
Will end at: 将结束于
No Offers: 没有优惠
Create Event: 创建事件
Image: 图片
Images: 图片
Event name: 事件名称
Address: 地址
Username: 帐号名称
Email: 电子邮件
WebSite: 网站
Access Role: 访问角色
Status: 状态
Customers: 客户
Type: 类型
Last visited: 最后一次访问
No-Confirmed: 未确认
Confirmed: 已确认
Admin: 管理员
Customer: 客户
Select store: 选择商店
Number of stores: 商店的数量
Create new User: 创建新用户
Create new: 创建新的
Confirm Password: 确认密码
Password: 密码
Phone Number: 电话号码
Number of events monthly: 每月事件的数量
Campaigns monthly: 每月活动次数
Number of offers monthly: 每月优惠的数量
Note: 注意事项
Store Name: 商店名称
Category: 类别
User configuration: 用户订阅
setup_successful: 成功设置
have_already_account: 已经有了一个账户
Access denied: 拒绝访问
Sorry you don't have permission to do it: 对不起，你没有权限这样做
User not created !!: 用户未创建！!
You don't have an account . could you please create it !!: 您没有帐户。你能创造它吗！！
Store already exist: 商店已经存在
Login invalid: 登录无效
Empty login: 空登录
Empty password: 空的密码
Check your confirm password: 检查您的确认密码
Sorry your account is locked !!: 对不起，你的账户被锁住了！！！
Auth error: 认证错误
user not found: 未找到用户
Username is invalid or already exist!: 用户名无效或已经存在!
This name is already exist: 这个名字已经存在
username is empty: 用户名是空的
Empty Address: 空地址
User not logged in: 用户未登录
Your mail is not valid: 您的邮件无效
Your mail is empty: 你的邮件是空的
Miss authentication to access this page: 错过了访问此页面的认证
this username or email is already exist: 此用户名或电子邮件已经存在
You dont have the access to delete this post: 您无权删除此帖子
user not selected: 未选择用户
username field is empty: 用户名字段是空的
username field is invalid: 用户名栏无效
forgot password: 忘记密码
missing mac address: 丢失的MAC地址
Invalid mac_address: 无效的mac_address
Store_id is messing: Store_id 是混乱的
Oops! Page not found: 哎呀! 没有找到页面
Store name is empty: 商店名称是空的
Store name is not valid: 商店名称无效
Store address is empty: 商店地址为空
Phone number is empty !!: 电话号码是无效的！!
Phone number is invalid !!: 电话号码是无效的！!
store already: 已有商店
Category is not set: 类别未设定
Store not created !!: 商店未创建！!
location not found !!: 未找到位置！!
Store not specified !!: 未指定商店!!!
You should delete all stores from this category !!: 您应该从此类别中删除所有商店！
Category not found !!: 未找到类别！!
Category is empty !!: 类别是空的！!
Category name should no be empty !!: 类别名称不应该是空的！!
Invalid event name: 无效的事件名称
Invalid description: 无效的描述
description is empty: 描述是空的
Invalid phone number: 无效的电话号码
Address is empty: 地址是空的
Name is empty: 名称为空
date begin format not valid !: 无效格式的开始日期 !
date end format not valid !: 无效的结束日期格式!
Enter a valid URL !!: 输入一个有效的URL！!
your position is not found !: 没有找到您的位置!
This name is already exist !!: 这个名字已经存在了！!
event not created !!: 事件未创建！!
event not found !!: 没有找到事件！!
Event not specified !!: 未指定事件！!
no message to send: 没有消息可发
This operation is denied in demo mode: 该操作在演示模式下被拒绝
You don't have permission to do it!: 您无权这样做！
You have exceeded the maximum number of events: 您已超过事件的最大数量
You have exceeded the maximum number of campaigns: 您已超出最大广告系列数量
You have exceeded the maximum number of stores: 您已超过最大商店数量
Status not found: 未找到状态
This currency is already exist: 这种货币已经存在
Please_select_store: 请选择商店
mail_verification: 邮件验证
Type is not valid: 类型是无效的
Campaign name is empty: 活动名称是空的
Something wrong: 出现了一些问题
Register id errors: 登记册ID错误
Date of begin is not valid: 开始的日期是无效的
Offer id is messing: 优惠ID是混乱的
Store id is not valid: 商店的ID是无效的
Password is not valid: 密码无效
Token isn t valid: 令牌无效
The password must be at least 6 characters: 密码必须至少有6个字符
Reset error: 重置错误
Your login not exist or you have exceeded the limit of sending: 您的登录不存在或您已超过发送限制
Error (SenderId isn't valid!): 错误 (SenderId isn't valid!)
login or password are not valid: 登录名或密码无效
Name field is empty: 姓名栏是空的
Your email address is already existing !!: 您的电子邮件地址已经存在！！
Your position is not specified or it is invalid: 你的位置没有指定，或者是无效的。
Begin date is not valid: 开始日期无效
Name error: 名称错误
Email error: 电子邮件错误
Test3: 测试3
All notifications are received and viewed by users: 所有的通知都被用户接收和查看
All notifications are pushed to closer users: 所有的通知都推送给更近的用户
have received the notification: 已收到通知
reviews: 评论
Number max pushes per campaign: 每个活动允许的最大推送次数
Information: 资料
Maps api key: 地图API密钥
Firebase key: Firebase密钥
Pseudo or Mail: 伪装或者邮件
To test the campaign in debug mode, you must be sure that at least one shop, event or offer is created: 要在调试模式下测试活动，你必须确保至少有一个商店、活动或报价被创建。
Please select a photo: 请选择一张照片
DeepLinkingIntro: 深度链接是一个帮助用户在网络和应用程序之间导航的概念。它们基本上是直接将用户导航到应用程序中特定内容的URL。
grpac_add: 添加
grpac_edit: 编辑
grpac_delete: 删除
grpac_manage_group_access: MANAGE GROUPE ACCESS (Admin access)
grpac_manage_gallery: 管理图库
grpac_push_campaigns: 推广活动
grpac_manage_taxes: MANAGE TAXES (Admin access)
grpac_display_transactions: DISPLAY TRANSACTIONS (Admin access)
grpac_send_and_receive: 发送和接收信息
grpac_manage_messages: MANAGE MESSAGES (Admin access)
grpac_change_app_setting: CHANGE APP SETTING (Admin access)
grpac_manage_currencies: MANAGE CURRENCIES (Admin access)
grpac_config_payment: 配置款项
grpac_dashboard_accessibility: 仪表板可及性
grpac_manage_campaign_config: MANAGE CAMPAIGN CONFIG (Admin access)
grpac_manage_modules: MODULES MANAGER (Admin access)
grpac_manage_stores: STORES MANAGER (Admin access)
grpac_manage_offers: OFFERS MANAGER (Admin access)
grpac_manage_events: EVENTS MANAGER (Admin access)
grpac_manage_campaigns: CAMPAIGNS MANAGER (Admin access)
grpac_manage_users: USERS MANAGER (Admin access)
grpac_user_setting: USER CONFIG (Admin access)
grpac_modules_manager: MANAGE MODULES (Admin access)
nbr_offers_monthly: 每月允许的优惠
nbr_stores: 每月允许的商店
push_campaign_auto: 自动推送通知
nbr_campaigns_monthly: 每月允许的活动
nbr_events_monthly: 每月允许的事件
check_for_chat: 勾选此字段，您就为该商店启用了聊天功能。
enable_chat: 启用聊天功能
_filter_dashboard_0: 今日
_filter_dashboard_1: 昨日
_filter_dashboard_2: 最近7天
_filter_dashboard_3: 最近30天
_filter_dashboard_4: 最近90天
_filter_dashboard_5: 全年
Platforms: 平台
Getting Option: 选择方案
All: 全部
Nearby users: 附近的用户
Random: 随机
Store & Location: 商店和位置
Account without verification: 未验证的帐户
We've sent mail verification to your mailbox: 我们已向您的邮箱发送验证邮件
You didn't receive the confirmation email?: 没有收到确认电子邮件？
Re-send the email: 重新发送电子邮件
Campaign & Notification: 活动和通知
Mobile information: 移动信息
PayPal: PayPal
Debit & Credit Card: 借记卡和信用卡
Pay using Stripe.com: 使用Stripe.com付款
Pay using razorpay.com: 使用razorpay.com付款
Transfer bank: 银行转账
MyWallet: 我的钱包
Cash payment: 现金支付
Apple Pay: Apple Pay
Confirmation!: 确认！
Apply: 申请
Alert!: 警报！
DONE: 完成
Dashboard config: 仪表板配置
Login to start your session: 登录以开始对话
Success!: 成功！
Login or email: 登录或电子邮件
Forgot password ?: 忘记密码？
Don't have an account yet?: 还没有帐户吗？
Sign up: 注册
Input invalid: 输入无效
Mail Sent: 邮件已发送
Pick Pack: 选购打包
Free: 免费
FREE: 免费的
Duration: 持续时间
1 Month: 1个月
Show more: 显示更多
month: 月
year: 年
1 Year: 1年
Hotel - Reservation - Out Service: 酒店-预订-离店服务
HotelReservation - Out Service: 酒店预订-离店服务
Hotel: 酒店
Fine Dining: 高级餐饮
Restaurant: 餐厅
Homestay: 民宿
Groceries: 杂货
Spa: Spa
Haircut: 理发
Phone Repair: 手机维修
Travel Agency: 旅行社
Hire Handyman: 雇佣杂工
Beauty: 美容
Massage: 按摩
Sign Up: 注册
Full name: 全名
New store created: 新商店已创建
Link with checkout field: 与结帐字段相关的链接
Manage Reviews: 管理评论
Manage reviews: 管理评论
Import google reviews: 导入谷歌评论
Link is not valid: 链接无效
Freedom: 自由
This operation is denied: 此操作被拒绝
3 Months: 3个月
6 Months: 6个月
2 Years: 2年
3 Years: 3年
4 Years: 4年
Dashboard: 仪表板
Your account is not for business: 你的帐户不是商业账户
Upgrade to business: 升级到商业版
Timezone: 时区
-- Select timezone: -- 选择时区
Quick search...: 快速搜索...
My bookings: 我的预订
Account: 账户
Payment: 支付
Billing: 结算
All rights reserved.: 版权所有
Enable HTML editor: 启用HTML编辑器
Back: 返回
Loading: 正在加载
Reservations: 预订
All reservation(s): 所有预订(s)
Pending reservation(s): 待定的预订(s)
Confirmed reservation(s): 已确认的预订(s)
Canceled reservation(s): 取消的预订
1: 1
2: 2
3: 3
4: 4
5: 5
Balance: 余额
Remaining account credits: 剩余的帐户余额
Top-up: 充值
Invoices: 发票
Amount: 金额
Tax: 税
Items: 项目
Date: 日期
OK: 确定
Custom amount: 自定义金额
Enter amount: 输入金额
Edit user information: 编辑用户信息
Select Images: 选择图像
Uploaded files: 已上传的文件
Click to select files: 点击选择文件
Phone: 电话
Change Password: 更改密码
New password: 新密码
User type: 用户类型
Consumption: 消费
Subscription & Plan: 订阅与计划
Upgrade your account: 升级您的帐户
Last Invoice: 最后一张发票
No invoice: 没有发票
Last Transaction: 最后一笔交易
No transaction: 没有交易
Pack Confirmation: 打包确认
Confirm & Save: 确认并保存
Subscribe Options: 订阅选项
Stater: 入门级
You will save: 你会节省
monthly: 每月的
Enterprise: 企业
Premium: 高级版
Special: 特殊
Advanced: 高级
Checkout: 结账
Pay using PayPal.com: 使用PayPal.com付款
Pack - Stater: 入门级打包
TOTAL: 总计
Credit or debit card: 信用卡或借记卡
Pay with credit or debit card by using stripe.com: 使用Stripe.com通过信用卡或借记卡付款
Unpaid: 未付款
InvoiceID: 发票ID
Pack - Free: 免费打包
美容: 美容
高级餐饮: 高级餐饮
杂货: 杂货
理发: 理发
雇佣杂工: 雇佣杂工
民宿: 民宿
酒店: 酒店
按摩: 按摩
手机维修: 手机维修
餐厅: 餐厅
旅行社: 旅行社
New Password:
MailJet Public Api key:
MailJet secret key:
Note: Make sure that you created Sender email in your MailJet account:
Re-send Confirmation Mail:
Name is not valid!:
You can't delete this pack, because it linked with many accounts:
Basic:
Discussions: Discussions
Upgrade: Upgrade
Manage Stores: Manage Stores
Add new: Add new
My Offers: My Offers
All reservations: All reservations
My reservations: My reservations
Messages: Messages
商店: 商店
Show all: Show all
优惠: 优惠
Enter: Enter
Pricing & Offer value: Pricing & Offer value
Select Type: Select Type
Price: Price
Percent: Percent
Offer price: Offer price
Enter price of your offer: Enter price of your offer
Deal Option: Deal Option
Make as a deal: Make as a deal
Customize in all languages: Customize in all languages
Enter...: Enter...
Update running plan: Update running plan
Subscription & Automatic Payments: Subscription & Automatic Payments
Auto renew: Auto renew
Select: Select
My Stores: My Stores
Create new store: Create new store
Location: Location
More: More
Enter a valid URL with http or https: Enter a valid URL with http or https
Video URL: Video URL
the field only accepts links from YouTube videos, please make sure to copy the link from youtube as following : https://www.youtube.com/watch?v=IS1FNtggVTc: the field only accepts links from YouTube videos, please make sure to copy the link from youtube as following : https://www.youtube.com/watch?v=IS1FNtggVTc
Enter a valid youtube URL: Enter a valid youtube URL
Store photos: Store photos
Store gallery: Store gallery
City: City
Lat: Lat
Lng: Lng
Opening time: Opening time
Enable: Enable
monday: monday
Closing time: Closing time
tuesday: tuesday
wednesday: wednesday
thursday: thursday
friday: friday
saturday: saturday
sunday: sunday
Store Options: Store Options
Enable chat feature for this store: Enable chat feature for this store
Enable chat: Enable chat
Enable booking feature for this store: Enable booking feature for this store
After creating the store, you can edit the store detail to add the more services: After creating the store, you can edit the store detail to add the more services
Enable booking: Enable booking
No booking!: No booking!
Filter: Filter
Order ID: Order ID
Client: Client
Business/Owner: Business/Owner
Subtotal: Subtotal
Export: Export
Export Data: Export Data
Columns: Columns
Exporting...: Exporting...
Filter order: Filter order
Business Owner: Business Owner
Select owner: Select owner
Select date: Select date
Order Status: Order Status
Limit: Limit
You don't have balance enough to enable auto renew, please add new balance to your account!: You don't have balance enough to enable auto renew, please add new balance to your account!
Inbox: Inbox
Load More: Load More
No Message: No Message
Type Message ...: Type Message ...
Send: Send
Me: Me
Unpaid invoices: Unpaid invoices
wallet: wallet
Pay online: Pay online
pack: pack
Mail verification: Mail verification
  :
Freelance:
Basic - Business:
Advanced - Commercial:
Premium - Commercial:
Special - Commercial: